*{
    font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
    font-weight: bold;
}

html{
    font-size: 62.5%;
    background-color: white;
}

body{
    max-width: 700px;
    min-height:100vh;
    /*border:1px solid black;*/
    margin:0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    text-align:center;
    background-color :khaki;
    display:flex;
    flex-direction: column;
    outline:1px solid black;
}

h1{
    font-size:xx-large;
    padding: 1rem 2rem;
    color: #fff;
    margin-bottom: 1rem;
    background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
}

h2{
    margin : 3rem 1rem 1rem 1rem;
    font-size:x-large;
    color: rgb(255, 255, 255);
    background-color:blue
}



.rslt {
    text-align: center;
    font-size:2rem;
    padding:0px;
    margin-top:1rem;
    margin-bottom:1rem;
}



.rsltfcond {
    display:flex;
    align-items: center;
    text-align: right;
    font-size:2rem;
    padding:0px;
    margin-bottom:0.5rem;
    margin-top:0.5rem

    /*background-color: sandybrown;
    outline:1px solid black;*/
}




label{
    flex:1;
    padding-right: 1rem;
}

.condinp{
    flex:1;
    text-align:left;
}

input{
    width:70%;
    font-size:large;
    font-weight: bold;
    margin-top: 0.5;
}


.rsltf {
    display:flex;
    background-color:palegreen;
    align-items: center;
    font-size:2rem;
    padding:0px;
    margin-top:0rem;
    margin-bottom:0rem;
    outline:1px solid black;

}


.rsltfm {
    display:flex;
    background-color:palegreen;
    align-items: center;
    font-size:2rem;
    padding:0px;
    margin-top:0rem;
    margin-bottom:0rem;
    outline:1px solid black;

}

.c1{
    /*background-color: blue;*/
    text-align: center;
    flex-basis: 45%;
    /*border:1px solid black;*/
}

.c2{
    /*background-color: blue;*/
    
    padding-top:0.5rem;
    padding-bottom:0.5rem;

    text-align: Center;
    flex-basis: 55%;
    word-break: break-all;
    border-left:1px solid black;
}

div.linklist {
    text-align: left;
    line-height:1;
    padding:0px;
    margin-top:1rem;
    margin-bottom:1rem;
    flex:1;
}

li.linkli {
    text-align: left;
    line-height:1;
    font-size:x-large;
    margin-top:1.5rem;
    margin-bottom:1rem;
}

.button{
    font-weight: bold;
    padding: 0.5em 1em;
    font-size: 2rem;
    text-decoration: none;
    background: #668ad8;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
    max-width:95%;
    margin:0 auto;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.button:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}


@media screen and (max-width: 400px) {
         .rsltf{
            flex-flow: column;
        }

        .c1{
            text-align: center;
            flex:1;
        }

        .c2{

            text-align: Center;
            width:100%;

            

        }
        
        
    }
